body{
	background-color: #9333FF;
	height: 97vh;
	display:flex;
	align-items: center;
	justify-content: center;
}

.top{
	display:flex;
	align-items: center;
	gap: 50px;
}

.arrow{
	height: 50px;
	cursor:pointer;
}

.frame{
	width: 600px;
	height: 500px;
  overflow: hidden;	
}

.image{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.slider{
	display: flex;
	transition: all 1s ease;
}


.container{
  display: flex;
	flex-direction: column;
	align-items: center;
	gap: 50px;
}

.bottom{
	display: flex;
	gap: 30px;
}

.button{
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border:1px solid white;
  cursor:pointer;
}